[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.AddHandlerOnKeyDown

## Declaration

Source position: controls.pp line 1366

`public procedure TControl.AddHandlerOnKeyDown(`
`const OnKeyDownEvent: TKeyEvent;`
`AsFirst: Boolean = false`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.